# Generated by Django 3.1.6 on 2021-05-07 16:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0042_auto_20210507_1907'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='date',
            field=models.DateField(auto_now_add=True),
        ),
    ]
